לדלג לתוכן

מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מתוך צפונות ויקי
מ הדגשת הקישור לכל השפות בסוף רשימת האינטרוויקי בעמוד הראשי
מ תיעוד
שורה 1: שורה 1:
/* שינויי תצוגה: */
/* הוקוס פוקוס שהספאנים של הניקוד (ב[[מדיה ויקי:edittools]] יראו "כמו קישורים" */
/* הוקוס פוקוס שהספאנים של הניקוד (ב[[מדיה ויקי:edittools]] יראו "כמו קישורים" */
span.nikud{
span.nikud{
שורה 31: שורה 30:
     text-decoration: underline;
     text-decoration: underline;
}
}


/* הגדרות תצוגה עבור [[תבנית:הערות שוליים]] */
/* הגדרות תצוגה עבור [[תבנית:הערות שוליים]] */


@media screen
@media screen {
{
     .limitedRef {
     .limitedRef{
         height: 160px;
         height: 160px;
         overflow: auto;
         overflow: auto;
שורה 52: שורה 49:


/* הדגשת הודעות שגיאה */
/* הדגשת הודעות שגיאה */
p.error
p.error {
{
    font-weight :bold;
  font-weight:bold;
}
}


/* הקטנת גודל הטקסט בהערות שוליים */
/* הקטנת גודל הטקסט בהערות שוליים */
.references{
.references {
font-size:90%;
    font-size: 90%;
}
}


/* Highlight clicked reference in blue to help navigation */
/* הדגשת ההערה שנלחץ קישור אליה באמצעות צבע הרקע, כדי להקל על הניווט */
ol.references > li:target {
ol.references > li:target {
  background-color: #DEF;
  background-color: #DEF;
}
}
sup.reference:target {  
sup.reference:target {  
   background-color: #DEF;
   background-color: #DEF;
שורה 136: שורה 130:
}
}


/* עיצוב הדפים עצמם: */
/* תמיכה בתבניות IPA, Unicode ו-Polytonic. הצהרת ה-inherit מאפסת את הגופן בכל הדפדפנים מלבד אינטרנט אקספלורר 6. ההערה הריקה חייבת להישאר. */
 
.IPA {
/* Support for Template:IPA, Template:Unicode and Template:Polytonic. The inherit declaration resets the font for all browsers except MSIE6. The empty comment must remain. Please copy any changes to [[Template:IPA fonts]] and [[Template:Unicode fonts]]. */
.IPA
{
     font-family: Chrysanthi Unicode, Doulos SIL, Gentium, GentiumAlt, Code2000, TITUS Cyberbit Basic, DejaVu Sans, Bitstream Cyberbit, Arial Unicode MS, Lucida Sans Unicode, Hiragino Kaku Gothic Pro, Matrix Unicode;
     font-family: Chrysanthi Unicode, Doulos SIL, Gentium, GentiumAlt, Code2000, TITUS Cyberbit Basic, DejaVu Sans, Bitstream Cyberbit, Arial Unicode MS, Lucida Sans Unicode, Hiragino Kaku Gothic Pro, Matrix Unicode;
     font-family /**/:inherit;
     font-family /**/:inherit;
}
}
.Unicode
.Unicode {
{
     font-family: Code2000, TITUS Cyberbit Basic, Doulos SIL, Chrysanthi Unicode, Bitstream Cyberbit, Bitstream CyberBase, Thryomanes, Gentium, GentiumAlt, Visual Geez Unicode, Lucida Grande, Arial Unicode MS, Microsoft Sans Serif, Lucida Sans Unicode;
     font-family: Code2000, TITUS Cyberbit Basic, Doulos SIL, Chrysanthi Unicode, Bitstream Cyberbit, Bitstream CyberBase, Thryomanes, Gentium, GentiumAlt, Visual Geez Unicode, Lucida Grande, Arial Unicode MS, Microsoft Sans Serif, Lucida Sans Unicode;
     font-family /**/:inherit;
     font-family /**/:inherit;
}
}
.latinx
.latinx {
{
     font-family: Code2000, TITUS Cyberbit Basic, Microsoft Sans Serif;
     font-family: Code2000, TITUS Cyberbit Basic, Microsoft Sans Serif;
     font-family /**/:inherit;
     font-family /**/:inherit;
}
}
.polytonic
.polytonic {
{
     font-family: Athena, Gentium, Palatino Linotype, Arial Unicode MS, Lucida Sans Unicode, Lucida Grande, Code2000;  
     font-family: Athena, Gentium, Palatino Linotype, Arial Unicode MS, Lucida Sans Unicode, Lucida Grande, Code2000;  
     font-family /**/:inherit;
     font-family /**/:inherit;
}
}
.mufi
.mufi {
{
     font-family: Alphabetum, Cardo, LeedsUni, Junicode, TITUS Cyberbit Basic, ALPHA-Demo;
     font-family: Alphabetum, Cardo, LeedsUni, Junicode, TITUS Cyberbit Basic, ALPHA-Demo;
}
}


/* קישור בראש הדף */
/* קישור (טקסט או תמונה) בראש הדף, ליד הכותרת */
div.toplink {
div.toplink {
     position: absolute;
     position: absolute;
שורה 174: שורה 161:
}
}


/* מחלקות wikitable ו-prettytable לטבלאות, מבוסס על [[:en:MediaWiki:Common.css]] */
/* מחלקות wikitable ו-prettytable לטבלאות, מבוסס על ויקיפדיה האנגלית */
table.wikitable, table.prettytable
table.wikitable, table.prettytable {
{
     background-color: #F9F9F9;
     background-color: #F9F9F9;
     border: 1px #aaaaaa solid;
     border: 1px #aaaaaa solid;
     margin: 0 1em 1em 1em;
     margin: 0 1em 1em 1em;
}
}
table.wikitable th, table.wikitable td, table.prettytable th, table.prettytable td
table.wikitable th, table.wikitable td, table.prettytable th, table.prettytable td {
{
     border: 1px #aaaaaa solid;
     border: 1px #aaaaaa solid;
     padding: 0.2em;
     padding: 0.2em;
}
}
 
table.wikitable th, table.prettytable th {
table.wikitable th, table.prettytable th
{
     background-color: #F2F2F2;
     background-color: #F2F2F2;
     text-align: center;
     text-align: center;
}
}
table.wikitable caption, table.prettytable caption
table.wikitable caption, table.prettytable caption {
{
     margin-left: inherit;
     margin-left: inherit;
     margin-right: inherit;
     margin-right: inherit;
}
}


/* עיצוב infobox מאנגלית */
/* עיצוב infobox מוויקיפדיה באנגלית */
.infobox {
.infobox {
  border: 1px solid #aaaaaa;
    border: 1px solid #aaaaaa;
  background-color: #f9f9f9;
    background-color: #f9f9f9;
  color: black;
    color: black;
  margin-bottom: 0.5em;
    margin-bottom: 0.5em;
  margin-right: 1em;
    margin-right: 1em;
  padding: 0.2em;
    padding: 0.2em;
  float: left;
    float: left;
  clear: left;
    clear: left;
}
}
.infobox td,
.infobox td, .infobox th {
.infobox th {
    vertical-align: top;
  vertical-align: top;
}
}
.infobox caption {
.infobox caption {
  font-size: larger;
    font-size: larger;
  margin-left: inherit;
    margin-left: inherit;
}
}
.infobox.bordered {
.infobox.bordered {
  border-collapse: collapse;
    border-collapse: collapse;
}
}
.infobox.bordered td,
.infobox.bordered td, .infobox.bordered th {
.infobox.bordered th {
    border: 1px solid #aaaaaa;
  border: 1px solid #aaaaaa;
}
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless td, .infobox.bordered .borderless th {
.infobox.bordered .borderless th {
    border: 0;
  border: 0;
}
}


/* תיבות ניווט (כלומר, תיבות המסתירות חלקים מעצמן) מוויקיפדיה בגרמנית */
/* תיבות ניווט (כלומר, תיבות המסתירות חלקים מעצמן) מוויקיפדיה בגרמנית */
div.Boxmerge, div.NavFrame
div.Boxmerge, div.NavFrame {
{
     border-collapse: collapse;
     border-collapse: collapse;
     border: 1px #aaaaaa solid;
     border: 1px #aaaaaa solid;
שורה 239: שורה 217:
     text-align: center;
     text-align: center;
}
}
div.Boxmerge div.NavFrame
div.Boxmerge div.NavFrame {
{
     border-style: none;
     border-style: none;
     border-style: hidden;
     border-style: hidden;
}
}
div.NavFrame + div.NavFrame
div.NavFrame + div.NavFrame {
{
     border-top-style: none;
     border-top-style: none;
     border-top-style: hidden;
     border-top-style: hidden;
}
}
div.NavPic
div.NavPic {
{
     background-color: #FFFFFF;
     background-color: #FFFFFF;
     float: left;
     float: left;
שורה 257: שורה 232:
     padding: 2px;
     padding: 2px;
}
}
div.NavFrame div.NavHead
div.NavFrame div.NavHead {
{
     background-color: #ccccff;
     background-color: #ccccff;
     font-size: 100%;
     font-size: 100%;
שורה 265: שורה 239:
     position: relative;
     position: relative;
}
}
div.NavFrame p
div.NavFrame p {
{
     font-size: 100%;
     font-size: 100%;
}
}
div.NavFrame div.NavContent
div.NavFrame div.NavContent {
{
     font-size: 100%;
     font-size: 100%;
}
}
div.NavFrame div.NavContent p
div.NavFrame div.NavContent p {
{
     font-size: 100%;
     font-size: 100%;
}
}
div.NavEnd
div.NavEnd {
{
     clear: both;
     clear: both;
     line-height: 1px;
     line-height: 1px;
שורה 284: שורה 254:
     padding: 0px;
     padding: 0px;
}
}
a.NavToggle
a.NavToggle {
{
     font-size: 80%;
     font-size: 80%;
     font-weight: normal;
     font-weight: normal;
שורה 304: שורה 273:
     width: 100%;
     width: 100%;
}
}
table.navbox th {
table.navbox th {
     background-color: #ccf;
     background-color: #ccf;
}
}
@media print {
@media print {
     .navbox {
     .navbox {
שורה 314: שורה 281:
     }
     }
}
}
/* תיקוני באגים: */


/* קוד לסידור רשימות שלא מוצגות טוב במוזילה/פיירפוקס.
/* קוד לסידור רשימות שלא מוצגות טוב במוזילה/פיירפוקס.
שורה 322: שורה 287:
* הקוד אינו מופעל על תוכן העניינים במרחב התמונות (ns-6) כיוון שזה מעוות אותו, וכן אינו מופעל במרחב הקטגוריות (ns-14) כיוון שהוא עלול לגרום שם לעיוותים שונים.
* הקוד אינו מופעל על תוכן העניינים במרחב התמונות (ns-6) כיוון שזה מעוות אותו, וכן אינו מופעל במרחב הקטגוריות (ns-14) כיוון שהוא עלול לגרום שם לעיוותים שונים.
* הקוד מופעל על הרשימות עם התבליטים בלבד. לרשימות הממוספרות קיים סקריפט נפרד. */
* הקוד מופעל על הרשימות עם התבליטים בלבד. לרשימות הממוספרות קיים סקריפט נפרד. */
div#content ul
div#content ul {
{
     display: table;
     display: table;
}
}
body.ns-6 div#content ul#filetoc,
body.ns-6 div#content ul#filetoc, body.ns-14 div#content ul {
body.ns-14 div#content ul
{
     display: block;
     display: block;
}
}


/* הקטנת הריווח בין האותיות, כדי לפתור (חלקית) את בעיית הניקוד */
/* הקטנת הריווח בין האותיות, כדי לפתור (חלקית) את בעיית הניקוד */
body
body {
{
     letter-spacing: 0.001em;
     letter-spacing: 0.001em;
}
}


/* עקיפת בעיית הקטגוריות הבלתי לחיצות אם יש קטגוריה עם מספר, באינטרנט אקספלורר 6.0 */
/* עקיפת בעיית הקטגוריות הבלתי לחיצות אם יש קטגוריה עם מספר, באינטרנט אקספלורר 6.0 */
* html div#catlinks
* html div#catlinks {
{
     position: static;
     position: static;
}
}


/* שינויי הדפסה */
/* שינויי הדפסה */
@media print
@media print {
{
     /* ביטול השורה האוטומטית "מקור:", משום שהיא מציגה את ה-URL עם אחוזים וסימנים מוזרים, ויש כבר את השורה הרגילה והשפויה יותר */
     /* ביטול השורה האוטומטית "מקור:", משום שהיא מציגה את ה-URL עם אחוזים וסימנים מוזרים, ויש כבר את השורה הרגילה והשפויה יותר */
     .printfooter
     .printfooter {
    {
         display: none;
         display: none;
     }
     }
}
}


/* הוספת תמונת רמקול עבור קישור מדיה */
/* הוספת תמונת רמקול עבור קישור מדיה, אך הסרתו במוזילה כיוון שאינו מוצג שם כראוי */
 
.audiolink a {
.audiolink a
{
     background: url("http://upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png") center right no-repeat !important;
     background: url("http://upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png") center right no-repeat !important;
     padding-left: 16px !important;
     padding-left: 16px !important;
     padding-right: 0 !important;
     padding-right: 0 !important;
}
}
@-moz-document domain(wikipedia.org)
@-moz-document domain(wikipedia.org) {
{
     .audiolink a {
     .audiolink a
    {
         background: none !important;
         background: none !important;
         padding-left: 0 !important;
         padding-left: 0 !important;
שורה 373: שורה 327:
/* צביעת המספרים שבדף השינויים האחרונים ורשימת המעקב */
/* צביעת המספרים שבדף השינויים האחרונים ורשימת המעקב */
.mw-plusminus-pos {
.mw-plusminus-pos {
  color: #006400;
    color: #006400;
}
}


.mw-plusminus-neg {
.mw-plusminus-neg {
  color: #8B0000;
    color: #8B0000;
}
}


/* עיצוב לטקסט אפור, כולל קישורים אפורים */
/* עיצוב לטקסט אפור, כולל קישורים אפורים */
.grayText, .grayText a, .grayText a.stub {color:#999999; }
.grayText, .grayText a, .grayText a.stub {
    color:#999999;
}


/* ביטול כתב נטוי בעץ קטגוריות */
/* ביטול כתב נטוי בעץ קטגוריות */
.CategoryTreeLabelPage, .CategoryTreeParents, .CategoryTreeNotice {
.CategoryTreeLabelPage, .CategoryTreeParents, .CategoryTreeNotice {
font-style: normal;
    font-style: normal;
}
}


/* Allow limiting of which header levels are shown in a TOC; <div class="toclimit-3">, for
/* אפשרות להסתרה של כותרות בתוכן העניינים החל מרמה מסוימת. למשל, <div class="toclimit-3">
  instance, will limit to showing ==headings== and ===headings=== but no further (as long as
יציג רק כותרות מהרמה השנייה והשלישית (כל עוד אין כותרות מרמה ראשונה בדף, כפי שדורשים מדריכי העיצוב) */
  there are no =headings= on the page, which there shouldn't be according to the MoS). */
.toclimit-2 .toclevel-2, .toclimit-3 .toclevel-3, .toclimit-4 .toclevel-4, .toclimit-5 .toclevel-5, .toclimit-6 .toclevel-6, .toclimit-7 .toclevel-7 {
.toclimit-2 .toclevel-2 {display:none;}
    display: none;
.toclimit-3 .toclevel-3 {display:none;}
}
.toclimit-4 .toclevel-4 {display:none;}
.toclimit-5 .toclevel-5 {display:none;}
.toclimit-6 .toclevel-6 {display:none;}
.toclimit-7 .toclevel-7 {display:none;}

גרסה מ־10:27, 22 בינואר 2008

/* הוקוס פוקוס שהספאנים של הניקוד (ב[[מדיה ויקי:edittools]] יראו "כמו קישורים" */
span.nikud{
color: #002bb8;
cursor:pointer;
}

/* קיצור תיבת התקציר - כדי שלא תתנגש עם התיבות בצד שמאל */
input#wpSummary {
width: 60%;
}

/* קיצור ה-Site notice כדי שלא יתנגש עם הקואורדינטות */
table#mw-dismissable-notice {
width: 80%;
}

/* תיקון תצוגת גלריות */
table.gallery
{
    clear: both;
}

/* ביטול קווים מתחת לקישורים בתווים מיוחדים */
div#editpage-specialchars a
{
    text-decoration: none;
}
div#editpage-specialchars a:hover
{
    text-decoration: underline;
}

/* הגדרות תצוגה עבור [[תבנית:הערות שוליים]] */

@media screen {
    .limitedRef {
        height: 160px;
        overflow: auto;
        padding: 3px;
        border:solid 1px;
    }
}


/* מרכוז הטקסט לאמצע בהודעה למשתמש */
.usermessage {
    vertical-align: middle;
}

/* הדגשת הודעות שגיאה */
p.error {
    font-weight :bold;
}

/* הקטנת גודל הטקסט בהערות שוליים */
.references {
    font-size: 90%;
}

/* הדגשת ההערה שנלחץ קישור אליה באמצעות צבע הרקע, כדי להקל על הניווט */
ol.references > li:target {
 background-color: #DEF;
}
sup.reference:target { 
  background-color: #DEF;
}

/* הגדלה של הטקסט בשורה "מקור" בתחתית כל דף */
span#URLSource
{
    direction: ltr;
    font-size: 1.2em;
    font-weight: bold;
}

/* שינוי מראה השוואת הגרסאות, מוויקיפדיה בצרפתית */
table.diff
{
    padding: 0.5em;
}
td.diff-addedline
{
    background-color: #D8E4F6; 
}
td.diff-addedline span.diffchange
{
    background-color: #B0C0F0;
    color: #001040;
    font-weight: bold;
}
td.diff-deletedline
{
    background-color: #E4F6D8;
}
td.diff-deletedline span.diffchange
{
    background-color: #B0E897;
    color: #104000;
    font-weight: bold;
}

/* הצגת ההערה על כך שהתמונה משותפת בכתב רגיל */
div.sharedUploadNotice
{
    font-style: normal;
}

/* הצגת תיאור התמונה המשותפת משמאל לימין */
div#shared-image-desc
{
    direction: ltr;
}

/* עיצוב ה־Site Notice */
div#siteNotice
{
    padding-top: 5px;
    text-align: center;
}

/* הפיכת הצבע של הפניות ב"מיוחד:כל הדפים" לאפור */
div.allpagesredirect a
{
    color: #7F7F7F;
}

/* הדגשת הקישור לכל השפות בסוף רשימת האינטרוויקי בעמוד הראשי */
li#interwiki-completelist {
    font-weight: bold;
}

/* תמיכה בתבניות IPA, Unicode ו-Polytonic. הצהרת ה-inherit מאפסת את הגופן בכל הדפדפנים מלבד אינטרנט אקספלורר 6. ההערה הריקה חייבת להישאר. */
.IPA {
    font-family: Chrysanthi Unicode, Doulos SIL, Gentium, GentiumAlt, Code2000, TITUS Cyberbit Basic, DejaVu Sans, Bitstream Cyberbit, Arial Unicode MS, Lucida Sans Unicode, Hiragino Kaku Gothic Pro, Matrix Unicode;
    font-family /**/:inherit;
}
.Unicode {
    font-family: Code2000, TITUS Cyberbit Basic, Doulos SIL, Chrysanthi Unicode, Bitstream Cyberbit, Bitstream CyberBase, Thryomanes, Gentium, GentiumAlt, Visual Geez Unicode, Lucida Grande, Arial Unicode MS, Microsoft Sans Serif, Lucida Sans Unicode;
    font-family /**/:inherit;
}
.latinx {
    font-family: Code2000, TITUS Cyberbit Basic, Microsoft Sans Serif;
    font-family /**/:inherit;
}
.polytonic {
    font-family: Athena, Gentium, Palatino Linotype, Arial Unicode MS, Lucida Sans Unicode, Lucida Grande, Code2000; 
    font-family /**/:inherit;
}
.mufi {
    font-family: Alphabetum, Cardo, LeedsUni, Junicode, TITUS Cyberbit Basic, ALPHA-Demo;
}

/* קישור (טקסט או תמונה) בראש הדף, ליד הכותרת */
div.toplink {
    position: absolute;
    top: 10px;
    z-index: 100;
}
div.toplink div {
    position: static !important;
}

/* מחלקות wikitable ו-prettytable לטבלאות, מבוסס על ויקיפדיה האנגלית */
table.wikitable, table.prettytable {
    background-color: #F9F9F9;
    border: 1px #aaaaaa solid;
    margin: 0 1em 1em 1em;
}
table.wikitable th, table.wikitable td, table.prettytable th, table.prettytable td {
    border: 1px #aaaaaa solid;
    padding: 0.2em;
}
table.wikitable th, table.prettytable th {
    background-color: #F2F2F2;
    text-align: center;
}
table.wikitable caption, table.prettytable caption {
    margin-left: inherit;
    margin-right: inherit;
}

/* עיצוב infobox מוויקיפדיה באנגלית */
.infobox {
    border: 1px solid #aaaaaa;
    background-color: #f9f9f9;
    color: black;
    margin-bottom: 0.5em;
    margin-right: 1em;
    padding: 0.2em;
    float: left;
    clear: left;
}
.infobox td, .infobox th {
    vertical-align: top;
}
.infobox caption {
    font-size: larger;
    margin-left: inherit;
}
.infobox.bordered {
    border-collapse: collapse;
}
.infobox.bordered td, .infobox.bordered th {
    border: 1px solid #aaaaaa;
}
.infobox.bordered .borderless td, .infobox.bordered .borderless th {
    border: 0;
}

/* תיבות ניווט (כלומר, תיבות המסתירות חלקים מעצמן) מוויקיפדיה בגרמנית */
div.Boxmerge, div.NavFrame {
    border-collapse: collapse;
    border: 1px #aaaaaa solid;
    font-size: 95%;
    margin: 0px;
    padding: 2px;
    text-align: center;
}
div.Boxmerge div.NavFrame {
    border-style: none;
    border-style: hidden;
}
div.NavFrame + div.NavFrame {
    border-top-style: none;
    border-top-style: hidden;
}
div.NavPic {
    background-color: #FFFFFF;
    float: left;
    margin: 0px;
    margin-top: 0.5em;
    padding: 2px;
}
div.NavFrame div.NavHead {
    background-color: #ccccff;
    font-size: 100%;
    font-weight: bold;
    height: 1.6em;
    position: relative;
}
div.NavFrame p {
    font-size: 100%;
}
div.NavFrame div.NavContent {
    font-size: 100%;
}
div.NavFrame div.NavContent p {
    font-size: 100%;
}
div.NavEnd {
    clear: both;
    line-height: 1px;
    margin: 0px;
    padding: 0px;
}
a.NavToggle {
    font-size: 80%;
    font-weight: normal;
    left: 3px;
    position: absolute;
    top: 0px;
}

/* טבלאות ניווט */
table.navbox {
    background-color: #f9f9f9;
    border: 1px solid #aaa;
    clear: both;
    font-size: 90%;
    margin: 1em 0em 0em;
    padding: 2px;
    text-align: center;
    width: 100%;
}
table.navbox th {
    background-color: #ccf;
}
@media print {
    .navbox {
        display: none;
    }
}

/* קוד לסידור רשימות שלא מוצגות טוב במוזילה/פיירפוקס.
הערות:
* הקוד מופעל רק על התוכן (div#content) - רק שם יש בעיה (ולא על תפריט הצד).
* הקוד אינו מופעל על תוכן העניינים במרחב התמונות (ns-6) כיוון שזה מעוות אותו, וכן אינו מופעל במרחב הקטגוריות (ns-14) כיוון שהוא עלול לגרום שם לעיוותים שונים.
* הקוד מופעל על הרשימות עם התבליטים בלבד. לרשימות הממוספרות קיים סקריפט נפרד. */
div#content ul {
    display: table;
}
body.ns-6 div#content ul#filetoc, body.ns-14 div#content ul {
    display: block;
}

/* הקטנת הריווח בין האותיות, כדי לפתור (חלקית) את בעיית הניקוד */
body {
    letter-spacing: 0.001em;
}

/* עקיפת בעיית הקטגוריות הבלתי לחיצות אם יש קטגוריה עם מספר, באינטרנט אקספלורר 6.0 */
* html div#catlinks {
    position: static;
}

/* שינויי הדפסה */
@media print {
    /* ביטול השורה האוטומטית "מקור:", משום שהיא מציגה את ה-URL עם אחוזים וסימנים מוזרים, ויש כבר את השורה הרגילה והשפויה יותר */
    .printfooter {
        display: none;
    }
}

/* הוספת תמונת רמקול עבור קישור מדיה, אך הסרתו במוזילה כיוון שאינו מוצג שם כראוי */
.audiolink a {
    background: url("http://upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png") center right no-repeat !important;
    padding-left: 16px !important;
    padding-right: 0 !important;
}
@-moz-document domain(wikipedia.org) {
    .audiolink a {
        background: none !important;
        padding-left: 0 !important;
    }
}

/* צביעת המספרים שבדף השינויים האחרונים ורשימת המעקב */
.mw-plusminus-pos {
    color: #006400;
}

.mw-plusminus-neg {
    color: #8B0000;
}

/* עיצוב לטקסט אפור, כולל קישורים אפורים */
.grayText, .grayText a, .grayText a.stub {
    color:#999999;
}

/* ביטול כתב נטוי בעץ קטגוריות */
.CategoryTreeLabelPage, .CategoryTreeParents, .CategoryTreeNotice {
    font-style: normal;
}

/* אפשרות להסתרה של כותרות בתוכן העניינים החל מרמה מסוימת. למשל, <div class="toclimit-3">
יציג רק כותרות מהרמה השנייה והשלישית (כל עוד אין כותרות מרמה ראשונה בדף, כפי שדורשים מדריכי העיצוב) */
.toclimit-2 .toclevel-2, .toclimit-3 .toclevel-3, .toclimit-4 .toclevel-4, .toclimit-5 .toclevel-5, .toclimit-6 .toclevel-6, .toclimit-7 .toclevel-7 {
    display: none;
}